.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.918945;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1062.120000px;}
._0{width:4.008000px;}
._1{width:985.880000px;}
.fc1{color:rgb(102,102,102);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.y1c{bottom:36.520807px;}
.y1b{bottom:370.285311px;}
.y1a{bottom:390.497882px;}
.y19{bottom:410.710454px;}
.y1d{bottom:427.388235px;}
.y18{bottom:446.058353px;}
.y2d{bottom:447.761479px;}
.y2c{bottom:467.974050px;}
.y17{bottom:479.815597px;}
.y2b{bottom:488.186622px;}
.y16{bottom:500.028168px;}
.y2a{bottom:508.399193px;}
.y15{bottom:520.240739px;}
.y29{bottom:528.595697px;}
.y14{bottom:540.453311px;}
.y28{bottom:548.808269px;}
.y13{bottom:560.665882px;}
.y27{bottom:569.020840px;}
.y12{bottom:580.878454px;}
.y26{bottom:589.233412px;}
.y11{bottom:601.074958px;}
.y25{bottom:609.445983px;}
.y10{bottom:621.287529px;}
.y24{bottom:629.642487px;}
.yf{bottom:641.500101px;}
.y23{bottom:649.855059px;}
.ye{bottom:661.712672px;}
.y22{bottom:670.067630px;}
.yd{bottom:681.925244px;}
.y21{bottom:690.280202px;}
.yc{bottom:702.121748px;}
.yb{bottom:722.334319px;}
.ya{bottom:742.546891px;}
.y9{bottom:762.759462px;}
.y8{bottom:782.972034px;}
.y7{bottom:803.168538px;}
.y6{bottom:823.381109px;}
.y5{bottom:843.593681px;}
.y4{bottom:863.806252px;}
.y3{bottom:899.154151px;}
.y0{bottom:919.848739px;}
.y20{bottom:989.291294px;}
.y2{bottom:1160.487597px;}
.y1{bottom:1224.547630px;}
.y1e{bottom:1278.501378px;}
.y1f{bottom:1304.048269px;}
.h2{height:26.684000px;}
.h8{height:29.687500px;}
.h6{height:31.328000px;}
.h5{height:38.120000px;}
.h4{height:39.160000px;}
.h3{height:54.824000px;}
.h1{height:433.011765px;}
.h7{height:846.742857px;}
.h0{height:1352.860504px;}
.w1{width:827.462185px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:64.268908px;}
.x2{left:72.302521px;}
.x4{left:483.623529px;}
.x3{left:826.739160px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-881.396653pt;}
._0{width:3.326025pt;}
._1{width:818.129149pt;}
.fs0{font-size:23.235704pt;}
.fs3{font-size:26.555091pt;}
.fs2{font-size:33.193863pt;}
.fs1{font-size:46.471409pt;}
.y1c{bottom:30.306667pt;}
.y1b{bottom:307.280000pt;}
.y1a{bottom:324.053333pt;}
.y19{bottom:340.826667pt;}
.y1d{bottom:354.666667pt;}
.y18{bottom:370.160000pt;}
.y2d{bottom:371.573333pt;}
.y2c{bottom:388.346667pt;}
.y17{bottom:398.173333pt;}
.y2b{bottom:405.120000pt;}
.y16{bottom:414.946667pt;}
.y2a{bottom:421.893333pt;}
.y15{bottom:431.720000pt;}
.y29{bottom:438.653333pt;}
.y14{bottom:448.493333pt;}
.y28{bottom:455.426667pt;}
.y13{bottom:465.266667pt;}
.y27{bottom:472.200000pt;}
.y12{bottom:482.040000pt;}
.y26{bottom:488.973333pt;}
.y11{bottom:498.800000pt;}
.y25{bottom:505.746667pt;}
.y10{bottom:515.573333pt;}
.y24{bottom:522.506667pt;}
.yf{bottom:532.346667pt;}
.y23{bottom:539.280000pt;}
.ye{bottom:549.120000pt;}
.y22{bottom:556.053333pt;}
.yd{bottom:565.893333pt;}
.y21{bottom:572.826667pt;}
.yc{bottom:582.653333pt;}
.yb{bottom:599.426667pt;}
.ya{bottom:616.200000pt;}
.y9{bottom:632.973333pt;}
.y8{bottom:649.746667pt;}
.y7{bottom:666.506667pt;}
.y6{bottom:683.280000pt;}
.y5{bottom:700.053333pt;}
.y4{bottom:716.826667pt;}
.y3{bottom:746.160000pt;}
.y0{bottom:763.333333pt;}
.y20{bottom:820.960000pt;}
.y2{bottom:963.026667pt;}
.y1{bottom:1016.186667pt;}
.y1e{bottom:1060.960000pt;}
.y1f{bottom:1082.160000pt;}
.h2{height:22.143626pt;}
.h8{height:24.636070pt;}
.h6{height:25.997434pt;}
.h5{height:31.633752pt;}
.h4{height:32.496792pt;}
.h3{height:45.495509pt;}
.h1{height:359.333333pt;}
.h7{height:702.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:686.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:53.333333pt;}
.x2{left:60.000000pt;}
.x4{left:401.333333pt;}
.x3{left:686.066667pt;}
}
